




.headerbackground
{
    background-image: url('../Images/headerbackground.gif');
    background-repeat: no-repeat;
    background-position: 50% top;
}

.headerboxbackground
{
    background-image: url('../Images/headerboxbackground.gif');    
    background-repeat: repeat-x;
}

.headertext
{
    text-align: left;
    width: 355px;
    font-family: Verdana;
    color: #595959;
    font-size: small;
    font-weight: bold;
}

.headertextorange
{
    text-align: left;
    width: 355px;
    font-family: Verdana;
    color: #ff7315;
    font-size: small;
    font-weight: bold;
}

.newstext1
{
    font-family: Verdana;
    color: #666666;
    font-size: x-small;
    font-weight: bold;
    text-decoration: none;
}

.newsbackground
{
    background-image: url('../Images/newsbackground.gif');
    background-repeat: repeat-x;
}

.newsitem
{
    display: none;
}

#newsticker
{
    width: 100%;
    font-family: Verdana;
    color: gray;
    font-size: x-small;
    top: 3px;
    font-weight: bold;
}

#newsticker A
{
    color: #f79646;
}

.videoboxbackground
{
    background-image: url('../Images/videoboxbackground.gif');
    background-repeat: repeat-x;
}

.stepcarousel
{
    position: relative;
    width: 230px;
    height: 130px;
    overflow: scroll;
}

.stepcarousel .belt
{
    position: absolute;
    top: 0px;
    left: 0px;
}

.stepcarousel .panel
{
    width: 230px;
    float: left;
    overflow: hidden;
}

.clienttext
{
    font-family: verdana;
    color: #333333;
    font-size: small;
    font-weight: bold;
    text-decoration: none;
}

.clienttext2
{
    font-family: verdana;
    color: #ff7315;
    font-size: small;
    font-weight: bold;
    text-decoration: none;
}

a:link, a:hover, a:visited, .sitelink
{
    font-family: Verdana;
    color: #666666;
    font-size: x-small;
    font-weight: bold;
    text-decoration: none;
    text-decoration: underline;
}
